*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{

font-family:'Poppins',sans-serif;

height:100vh;

display:flex;

justify-content:center;

align-items:center;

background:url("../img/fondo.jpg");

background-size:cover;

background-position:center;

overflow:hidden;

}

.overlay{

position:absolute;

width:100%;

height:100%;

background:rgba(0,0,0,.45);

backdrop-filter:blur(3px);

}

.login-box{

position:relative;

width:430px;

background:rgba(255,255,255,.15);

backdrop-filter:blur(20px);

border-radius:25px;

padding:45px;

text-align:center;

box-shadow:0 20px 50px rgba(0,0,0,.35);

border:1px solid rgba(255,255,255,.25);

animation:fade .8s;

}

.logo{

width:210px;

margin-bottom:15px;

}

h1{

font-size:34px;

color:#ffffff;

font-weight:700;

}

h2{

margin-top:5px;

font-size:17px;

color:white;

font-weight:400;

margin-bottom:20px;

}

p{

color:white;

font-size:15px;

line-height:24px;

margin-bottom:30px;

}

input{

width:100%;

padding:17px;

border:none;

border-radius:12px;

font-size:16px;

margin-bottom:20px;

outline:none;

}

button{

width:100%;

padding:17px;

background:#0b8f45;

color:white;

font-size:18px;

border:none;

border-radius:12px;

cursor:pointer;

transition:.3s;

font-weight:600;

}

button:hover{

background:#0f6e39;

transform:translateY(-3px);

}

.footer{

margin-top:25px;

color:white;

font-size:14px;

opacity:.9;

}

@keyframes fade{

from{

opacity:0;

transform:translateY(40px);

}

to{

opacity:1;

transform:translateY(0px);

}

}

@media(max-width:600px){

.login-box{

width:92%;

padding:30px;

}

.logo{

width:170px;

}

h1{

font-size:26px;

}

}